#!/bin/sh

# N_families.sh
# Interpolation of SFD's to the same set of bins.
# Miroslav Broz (miroslav.broz@email.cz), Feb 24th 2011

for F in 0000 4000 ; do
  awk '($2==1)' $F.out | ./hc.awk > $F.out_hc
  echo -e "$F.out_hc\n10 500\n10" > intep_test.in
  ./intep_test < intep_test.in > $F.intep
done

paste 0000.intep 4000.intep > paste.out
awk '!/^ *#/{ print $1, $2-$4; }' < paste.out > N_families.dat

./N_families.plt


