#!/bin/sh

#make gen_sfd

#          rho [g/cm^3]  d1 [km]  d2     qa    qb    qc   dmax  d_norm  n_norm
./gen_sfd  1.3           70.      12.5  -5.0  -3.0  -3.0   200.   70.    40.      > sfd1.dat	# L4 Trojans
./gen_sfd  1.0           100.     12.5  -5.0  -3.0  -3.0  1000.  100.     0.5e8   > sfd2.dat	# comets

#./gen_sfd  1.3           70.      12.5  -5.0  -1.0  -1.0  200.  70.     40.    > sfd1.dat	# L4 Trojans, flat
#./gen_sfd  1.3           70.      12.5  -5.2  -1.0  -1.0  150.  70.     28.    > sfd2.dat	# L5 Trojans, flat

#./gen_sfd  1.3           70.      12.5  -5.0  -3.0  -3.0  200.  70.     40.    > sfd1.dat	# L4 Trojans
#./gen_sfd  1.3           70.      12.5  -5.2  -3.0  -3.0  150.  70.     28.    > sfd2.dat	# L5 Trojans

#./gen_sfd  3.0            80.     14.   -4.2  -2.2  -3.5  1000.   80.    280.    > sfd1.dat	# MB-like

awk '(NR==1){ print "M_tot = ", $4, " M_E"; }' sfd2.dat

./gen_sfd.plt

./gen_ic < gen_ic.in

